Bug 145278 - unknown boolean httpd_tty_comm
unknown boolean httpd_tty_comm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-16 16:20 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 14:17:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2005-01-16 16:20:02 EST
Description of problem:
I am getting a warning message during bootup that only appears on the
console (not in dmesg or /var/log/messages) which says "unknown
boolean  httpd_tty_comm"

Version-Release number of selected component (if applicable):
FC3 plus all "current" updates ... selinux-policy-targeted 1.17.30-2.72
Comment 1 Daniel Walsh 2005-01-18 17:36:49 EST
Could you check to make sure the current policy is apache policy is
loaded?  Have you done any customization work?
Comment 2 Gene Czarcinski 2005-01-19 09:59:24 EST
I am not sure what you mean by making sure that "current policy is
apache policy" ... what do I look for?

This is on an "everything install" system with the targeted policy
selected and enforcing enabled.  httpd is installed but not started.

No local customization.
Comment 3 Daniel Walsh 2005-01-19 10:07:56 EST
Do a 
make -C /etc/selinux/targeted/src/policy load

To make sure the installed policy is loaded, IE you did not get an
.rpmnew file for policy.

Dan
Comment 4 Gene Czarcinski 2005-01-19 10:42:53 EST
OK, after doing make -C /etc/selinux/targeted/src/policy load
the problem "disappeared".  I am going to leave this open for you to
close if there is no real problem.

When I first saw the error message at bootup, I thought it was maybe a
problem with the "current" policy-targeted rpm so I reinstalled the
previous version (--oldpackage).  There is/was a policy.18.rpmnew file
in /etc/selinux/targeted/policy/ but then was an policy.18.rpmnew file
on another system where things seemed to work OK.  This should
probably be closed.
Comment 5 Mark Koljack 2005-02-02 11:37:41 EST
Dan -- I had the same problem.  New to Linux.  Thx for the help.  Mark Koljack

Note You need to log in before you can comment on or make changes to this bug.